#include <stdio.h>
#include <festival.h>

int main(int argc, char **argv)
{
    int heap_size = 210000;
    int load_init_files = 1;

    festival_initialize(load_init_files, heap_size);
    festival_eval_command("(voice_el_diphone)");
    festival_say_text("Hola mundo");
}
